@charset "UTF-8";
/****************************************************
 * MODULE
 */
.m-contents-name {
  margin-bottom: 196px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .m-contents-name {
      padding-top: 94px;
      margin-bottom: 94px; }
      .m-contents-name:before {
        height: 76px; } }

/****************************************************
 * COMPONENT
 */
/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.intro {
  padding-bottom: 208px; }
  @media screen and (max-width: 768px) {
    .intro {
      padding-bottom: 50px; } }

.spa {
  max-width: 1400px;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .spa {
      margin: 0% 3.46667% 0% 3.46667%; } }
  .spa-list {
    margin-bottom: 200px; }
    @media screen and (max-width: 768px) {
      .spa-list {
        margin-bottom: 94px; } }
    .spa-list__block:not(:last-child) {
      margin-bottom: 210px; }
      @media screen and (max-width: 768px) {
        .spa-list__block:not(:last-child) {
          margin-bottom: 146px; } }
    .spa-list__block:nth-child(odd) > .m-row {
      -webkit-flex-direction: row-reverse;
      flex-direction: row-reverse; }
      @media screen and (max-width: 768px) {
        .spa-list__block:nth-child(odd) > .m-row {
          -webkit-flex-direction: column;
          flex-direction: column; } }
    .spa-list__block:nth-child(odd) .row__unit--txt .inner {
      padding: 90px 50px 0 90px; }
      @media screen and (max-width: 768px) {
        .spa-list__block:nth-child(odd) .row__unit--txt .inner {
          padding: 0 28px 0 38px; } }
      .spa-list__block:nth-child(odd) .row__unit--txt .inner:before {
        right: -80px; }
        @media screen and (max-width: 768px) {
          .spa-list__block:nth-child(odd) .row__unit--txt .inner:before {
            left: -3.46667%;
            right: inherit; } }
    .spa-list__block:nth-child(even) .row__unit--txt .inner {
      padding: 90px 90px 0 100px; }
      @media screen and (max-width: 768px) {
        .spa-list__block:nth-child(even) .row__unit--txt .inner {
          padding: 0 28px 0 38px; } }
      .spa-list__block:nth-child(even) .row__unit--txt .inner:before {
        left: -80px; }
        @media screen and (max-width: 768px) {
          .spa-list__block:nth-child(even) .row__unit--txt .inner:before {
            left: -3.46667%; } }
    @media screen and (max-width: 768px) {
      .spa-list__block > .m-row {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    @media screen and (max-width: 768px) {
      .spa-list__block .m-slider-controller {
        right: 0; } }
    .spa-list__block .inner:before {
      top: 130px; }
      @media screen and (max-width: 768px) {
        .spa-list__block .inner:before {
          top: 33px; } }
    .spa-list__block .ttl {
      margin-bottom: 38px; }
      @media screen and (max-width: 768px) {
        .spa-list__block .ttl {
          margin-bottom: 42px; } }
    .spa-list__block:nth-child(1) .spa__images__unit:nth-child(1) {
      width: 50.93379%; }
    .spa-list__block:nth-child(1) .spa__images__unit:nth-child(2) {
      width: 42.27504%;
      margin-top: -127px; }
    @media screen and (max-width: 768px) {
      .spa-list__block:nth-child(1) .spa__points {
        padding-top: 80px; } }
    .spa-list__block:nth-child(2) .spa__images__unit:nth-child(1) {
      width: 46.17997%;
      margin-top: -129px; }
    .spa-list__block:nth-child(2) .spa__images__unit:nth-child(2) {
      width: 47.62309%; }
  .spa .row__unit--img {
    width: 53.87994%; }
    @media screen and (max-width: 768px) {
      .spa .row__unit--img {
        width: 100%;
        margin-bottom: 57px; } }
  .spa .row__unit--txt {
    min-height: 750px; }
    @media screen and (max-width: 768px) {
      .spa .row__unit--txt {
        min-height: inherit; } }
    .spa .row__unit--txt .ja p:not(:last-child) {
      margin-bottom: 18px; }
      @media screen and (max-width: 768px) {
        .spa .row__unit--txt .ja p:not(:last-child) {
          margin-bottom: 14px; } }
    .spa .row__unit--txt .en {
      padding-top: 43px; }
      @media screen and (max-width: 768px) {
        .spa .row__unit--txt .en {
          padding-top: 9px; } }
      .spa .row__unit--txt .en p:not(:last-child) {
        margin-bottom: 25px; }
        @media screen and (max-width: 768px) {
          .spa .row__unit--txt .en p:not(:last-child) {
            margin-bottom: 15px; } }
  .spa__images {
    padding-top: 54px;
    margin: 0 98px 80px 90px; }
    @media screen and (max-width: 768px) {
      .spa__images {
        display: none; } }
    .spa__images:last-child {
      margin-bottom: 0; }
    .spa__images__unit img {
      width: 100%; }
    .spa__images__unit:nth-child(1) {
      width: 50.93379%; }
    .spa__images__unit:nth-child(2) {
      width: 42.27504%; }
  .spa__points {
    margin: 0 95px 0 90px; }
    @media screen and (max-width: 768px) {
      .spa__points {
        margin: 0% 5.73066% 0% 5.73066%; } }
    @media screen and (max-width: 768px) {
      .spa__points .m-row {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .spa__points__unit img {
      width: 100%; }
    .spa__points__unit:nth-child(1) {
      width: 54.15959%; }
      @media screen and (max-width: 768px) {
        .spa__points__unit:nth-child(1) {
          width: 100%;
          margin-bottom: 48px; } }
      .spa__points__unit:nth-child(1) .image {
        margin-left: 90px; }
        @media screen and (max-width: 768px) {
          .spa__points__unit:nth-child(1) .image {
            margin: 0; } }
      .spa__points__unit:nth-child(1) dl {
        margin-right: 120px; }
        @media screen and (max-width: 768px) {
          .spa__points__unit:nth-child(1) dl {
            margin-right: 0; } }
    .spa__points__unit:nth-child(2) {
      width: 39.21902%;
      margin-top: -126px; }
      @media screen and (max-width: 768px) {
        .spa__points__unit:nth-child(2) {
          width: 100%;
          margin-top: 0; } }
      .spa__points__unit:nth-child(2) dl {
        margin-right: 100px; }
        @media screen and (max-width: 768px) {
          .spa__points__unit:nth-child(2) dl {
            margin-right: 0; } }
    .spa__points__unit dl {
      background-color: #002538;
      padding: 34px 48px 0 0;
      margin-top: -78px;
      color: #c18259;
      letter-spacing: 0.1em;
      position: relative; }
      @media screen and (max-width: 768px) {
        .spa__points__unit dl {
          padding: 10px 17px 0;
          margin-top: 0; } }
    .spa__points__unit dt {
      margin-bottom: 2px;
      font-size: 1.5em;
      font-size: 1.5rem; }
      @media screen and (max-width: 768px) {
        .spa__points__unit dt {
          margin-bottom: 5px; } }
    .spa__points__unit .ja {
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429; }
      @media screen and (max-width: 768px) {
        .spa__points__unit .ja {
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; } }
    .spa__points__unit .en {
      padding-top: 10px;
      font-size: 0.75em;
      font-size: 0.75rem;
      line-height: 1.33333; }
      @media screen and (max-width: 768px) {
        .spa__points__unit .en {
          padding-top: 14px;
          line-height: 1.58333; } }

.amenities {
  background-color: #627482;
  width: 995px;
  padding: 60px 65px;
  margin: 0 auto 200px;
  color: #e6e7e8; }
  @media screen and (max-width: 768px) {
    .amenities {
      -webkit-flex-direction: column;
      flex-direction: column;
      width: auto;
      padding: 32px 32px 26px;
      margin: 0% 5.44413% 0% 5.44413%;
      margin-bottom: 100px; } }
  @media screen and (max-width: 768px) {
    .amenities__unit--image {
      margin-bottom: 20px; } }
  .amenities__unit--txt {
    width: 390px; }
    @media screen and (max-width: 768px) {
      .amenities__unit--txt {
        width: 100%; } }
  .amenities .ttl {
    margin-bottom: 28px;
    font-size: 3em;
    font-size: 3rem;
    line-height: 1;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 768px) {
      .amenities .ttl {
        margin-bottom: 13px;
        font-size: 1.5625em;
        font-size: 1.5625rem; } }
  .amenities p {
    letter-spacing: 0.1em; }
  .amenities .ja {
    margin-bottom: 13px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .amenities .ja, .edge .amenities .ja {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .amenities .ja {
        margin-bottom: 11px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
  .amenities .en {
    padding-top: 10px;
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .amenities .en, .edge .amenities .en {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .amenities .en {
        padding-top: 0;
        line-height: 1.58333; } }

.others {
  background-color: #b4aca4;
  padding-bottom: 292px;
  color: #ffffff; }
  @media screen and (max-width: 768px) {
    .others {
      padding-bottom: 52px; } }
  .others__unit:not(:last-child) {
    margin-bottom: 38px; }
  .others .contents-name {
    padding-top: 200px;
    margin-bottom: 62px;
    color: #fff;
    font-size: 1.625em;
    font-size: 1.625rem;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 768px) {
      .others .contents-name {
        padding-top: 92px;
        margin-bottom: 41px;
        font-size: 0.875em;
        font-size: 0.875rem; } }
    .others .contents-name.is-show:before {
      height: 174px; }
      @media screen and (max-width: 768px) {
        .others .contents-name.is-show:before {
          height: 75px; } }
  .others__group {
    max-width: 1008px;
    margin: 0 auto; }
    .others__group:not(:last-child) {
      margin-bottom: 86px; }
    @media screen and (max-width: 768px) {
      .others__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .others__group__unit {
      width: 100%;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .others__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .others__group__unit:not(:last-child) {
            margin-bottom: 41px; } }
      .others__group__unit--ja {
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .others__group__unit--ja, .edge .others__group__unit--ja {
          font-feature-settings: initial; }
      .others__group__unit--en {
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .others__group__unit--en, .edge .others__group__unit--en {
          font-feature-settings: initial; }
        .others__group__unit--en li:before {
          -webkit-transform: scale(0.5);
          -moz-transform: scale(0.5);
          -ms-transform: scale(0.5);
          -o-transform: scale(0.5);
          transform: scale(0.5); }
    .others__group p:not(:last-child) {
      margin-bottom: 24px; }
    .others__group li {
      padding-left: 22px;
      position: relative; }
      @media screen and (max-width: 768px) {
        .others__group li {
          padding-left: 15px; } }
      .others__group li:before {
        position: absolute;
        top: 0;
        left: 0;
        content: '●'; }

.prlx {
  height: 33.67496vw;
  position: relative;
  overflow: hidden; }
  @media screen and (max-width: 768px) {
    .prlx {
      height: 84vw; } }
  .prlx__inner {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    -webkit-transform: translateY(-60%);
    -moz-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    -o-transform: translateY(-60%);
    transform: translateY(-60%); }
    @media screen and (max-width: 768px) {
      .prlx__inner {
        right: -30%;
        left: -30%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%); } }
  .prlx img {
    width: 100%; }

.private-spa-bar {
  background-color: #2d4c5d;
  padding-bottom: 300px; }
  @media screen and (max-width: 768px) {
    .private-spa-bar {
      padding-bottom: 150px; } }
  @media screen and (max-width: 768px) {
    .private-spa-bar .m-row {
      -webkit-flex-direction: column;
      flex-direction: column;
      padding: 0 13px; } }
  .private-spa-bar .row__unit--img {
    width: 736px; }
    @media screen and (max-width: 768px) {
      .private-spa-bar .row__unit--img {
        width: 100%;
        margin-bottom: 52px; } }
    .private-spa-bar .row__unit--img img {
      width: 100%; }
  .private-spa-bar .row__unit .m-cover span {
    background-color: #2d4c5d; }
  .private-spa-bar .row__unit--txt {
    width: 360px; }
    @media screen and (max-width: 768px) {
      .private-spa-bar .row__unit--txt {
        width: 100%; } }
  .private-spa-bar .row__unit .inner {
    background-color: #2d4c5d;
    padding: 21px 0 75px 72px;
    margin-left: -100px;
    color: #fff;
    position: relative;
    z-index: 100; }
    @media screen and (max-width: 768px) {
      .private-spa-bar .row__unit .inner {
        padding: 0% 11.46132% 0% 11.46132%;
        margin-left: 0; } }
  .private-spa-bar .row__unit .ttl {
    margin-bottom: 17px;
    font-size: 3em;
    font-size: 3rem;
    letter-spacing: 0.2em;
    line-height: 1.20833; }
    @media screen and (max-width: 768px) {
      .private-spa-bar .row__unit .ttl {
        margin-bottom: 34px;
        font-size: 2.375em;
        font-size: 2.375rem;
        line-height: 1.31579; } }
  .private-spa-bar .row__unit p {
    letter-spacing: 0.1em; }
  .private-spa-bar .row__unit .ja {
    margin-bottom: 20px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .private-spa-bar .row__unit .ja, .edge .private-spa-bar .row__unit .ja {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .private-spa-bar .row__unit .ja {
        margin-bottom: 14px; } }
  .private-spa-bar .row__unit .en {
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .private-spa-bar .row__unit .en, .edge .private-spa-bar .row__unit .en {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .private-spa-bar .row__unit .en {
        font-size: 0.875em;
        font-size: 0.875rem;
        line-height: 1.57143; } }
  .private-spa-bar .row__unit .m-btn {
    margin-top: 56px; }
    @media screen and (max-width: 768px) {
      .private-spa-bar .row__unit .m-btn {
        margin-top: 44px; } }
  @media screen and (max-width: 768px) {
    .private-spa-bar .swpr-controller {
      right: 0; } }

.suite {
  background-color: #2d4c5d;
  padding-bottom: 200px; }
  @media screen and (max-width: 768px) {
    .suite {
      padding-bottom: 150px; } }
  .suite .m-contents-name {
    margin-bottom: 280px; }
    @media screen and (max-width: 768px) {
      .suite .m-contents-name {
        margin-bottom: 94px; } }
  .suite .m-row {
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    overflow: visible; }
    @media screen and (max-width: 768px) {
      .suite .m-row {
        -webkit-flex-direction: column;
        flex-direction: column;
        padding: 0 13px; } }
  .suite .row__unit--img {
    width: 736px; }
    @media screen and (max-width: 768px) {
      .suite .row__unit--img {
        width: 100%;
        margin-bottom: 52px; } }
    .suite .row__unit--img img {
      width: 100%; }
  .suite .row__unit .m-cover span {
    background-color: #2d4c5d; }
  .suite .row__unit--txt {
    width: 385px; }
    @media screen and (max-width: 768px) {
      .suite .row__unit--txt {
        width: 100%; } }
  .suite .row__unit .inner {
    background-color: #2d4c5d;
    padding: 0 70px 20px 81px;
    margin: -99px -170px 0 0;
    color: #fff;
    position: relative;
    z-index: 100; }
    @media screen and (max-width: 768px) {
      .suite .row__unit .inner {
        padding: 0% 11.46132% 0% 11.46132%;
        margin: 0; } }
  .suite .row__unit .ttl {
    margin-bottom: 35px;
    font-size: 3em;
    font-size: 3rem;
    letter-spacing: 0.2em;
    line-height: 1.20833; }
    @media screen and (max-width: 768px) {
      .suite .row__unit .ttl {
        margin-bottom: 34px;
        font-size: 2.375em;
        font-size: 2.375rem;
        line-height: 1.31579; } }
  .suite .row__unit p {
    letter-spacing: 0.1em; }
  .suite .row__unit .ja {
    margin-bottom: 22px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .suite .row__unit .ja, .edge .suite .row__unit .ja {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .suite .row__unit .ja {
        margin-bottom: 14px; } }
  .suite .row__unit .en {
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .suite .row__unit .en, .edge .suite .row__unit .en {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .suite .row__unit .en {
        font-size: 0.875em;
        font-size: 0.875rem;
        line-height: 1.57143; } }
  .suite .row__unit .m-btn {
    margin-top: 100px; }
    @media screen and (max-width: 768px) {
      .suite .row__unit .m-btn {
        margin-top: 44px; } }
  .suite .m-slider-controller {
    right: 0; }

.bar-other {
  background-color: #2d4c5d;
  padding-bottom: 200px; }
  @media screen and (max-width: 768px) {
    .bar-other {
      padding-bottom: 50px; } }
  .bar-other > .m-inner:after {
    display: none; }
  .bar-other .row__unit {
    width: 568px;
    margin-bottom: 100px; }
    @media screen and (max-width: 768px) {
      .bar-other .row__unit {
        width: 100%;
        margin: 0 19px 50px; } }
    .bar-other .row__unit img {
      width: 100%; }
  .bar-other .image {
    margin-right: 85px; }
    @media screen and (max-width: 768px) {
      .bar-other .image {
        margin-right: 0; } }
  .bar-other .txt {
    background-color: #e6e7e8;
    width: 500px;
    padding: 40px 45px 98px;
    margin: -90px 0 0 auto;
    color: #ab6333;
    letter-spacing: 0.1em;
    border-left: 1px solid #ab6333;
    position: relative; }
    @media screen and (max-width: 768px) {
      .bar-other .txt {
        width: 100%;
        padding: 18px 25px 26px;
        margin: 0; } }
    .bar-other .txt.is-comingsoon {
      padding: 40px 45px; }
      @media screen and (max-width: 768px) {
        .bar-other .txt.is-comingsoon {
          padding: 18px 25px 20px; } }
  .bar-other .ttl {
    margin-bottom: 20px;
    font-size: 1.5em;
    font-size: 1.5rem;
    line-height: 1; }
    @media screen and (max-width: 768px) {
      .bar-other .ttl {
        margin-bottom: 16px;
        font-size: 1.5625em;
        font-size: 1.5625rem; } }
  .bar-other .ja {
    margin-bottom: 14px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429; }
    @media screen and (max-width: 768px) {
      .bar-other .ja {
        margin-bottom: 12px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
  .bar-other .en {
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333; }
    @media screen and (max-width: 768px) {
      .bar-other .en {
        margin-bottom: 20px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.58333; } }
  .bar-other .m-btn {
    position: absolute;
    left: 45px;
    bottom: 42px; }
    @media screen and (max-width: 768px) {
      .bar-other .m-btn {
        position: static; } }
    .bar-other .m-btn a {
      color: #ab6333; }
